[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#184048: [m68k] binutils testsuite failures built in a glibc-2.3.1 environment

GOTO Masanori writes:
> At Sun, 9 Mar 2003 08:26:52 +0100,
> Matthias Klose wrote:
> > 
> > Package: libc6-dev
> > Version: 2.3.1
> > Severity: grave
> > 
> > Attached is a diff of a binutils built in unstable with gcc-2.95 and
> > one built on yesterday's testing (still glibc-2.2.5). 
> Is this diff means as follows?
>     -  is  gcc-2.95 + glibc 2.2 (2003-03-07 crest unstable environment) 
>     +  is  gcc-2.95 + glibc 2.3 (2003-03-07 crest testing environment)

yes, the test failures are seen with the 3.2 environment.

> And are other libraries totally same version?  Which version do you say?

which other libraries does binutils depend on, which should differ?

> > Although I cannot prove that other build depedencies of binutils are
> > the cause of this failures, I start with glibc as the moist obvious
> > one ...
> So why do you file this bug as "grave"?  Does binutils cause any
> problems?

at least so many problems, that the buildd's all have the .16 version
installed, not .18.

> What do you want for us?  Why don't you contact to binutils
> maintainer?

I did. Currently no response.

> The reason I request you more information is: building on m68k is too
> slow, so providing the information saves our limited time.

so what do you want to know more? You have access to crest as well.


Reply to: